check_greater_or_equal.hpp File Reference
`#include <stan/math/prim/scal/meta/length.hpp>`
`#include <stan/math/prim/scal/meta/VectorView.hpp>`
`#include <stan/math/prim/scal/meta/is_vector_like.hpp>`
`#include <stan/math/prim/scal/err/domain_error_vec.hpp>`
`#include <stan/math/prim/scal/err/domain_error.hpp>`
`#include <string>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_y , typename T_low >
void | stan::math::check_greater_or_equal (const char *function, const char *name, const T_y &y, const T_low &low)
| Check if `y` is greater or equal than `low`. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.